# TMR_LicenseOperation Struct Reference

`#include <tm_reader.h>`

List of all members.

## Public Attributes

TMR_LicenseOption | option
TMR_uint8List * | license

## Detailed Description

Manage License Operation structure

## Member Data Documentation

TMR_uint8List* TMR_LicenseOperation::license

License key if option is Set license key

TMR_LicenseOption TMR_LicenseOperation::option

Option for license key operation

The documentation for this struct was generated from the following file:

- tm_reader.h